builddir = /build
pkgbuild_sha256sum = 2ad77641f2de28785d5442233837c05a3e578da4f9764f823588d4ffcba7a913
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
